<!DOCTYPE html>
<html lang="ko">

<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>

<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!--
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">기업개요</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO 메시지</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">경영철학</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">연혁</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">IR정보</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사업장 안내</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">솔루션</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">공정</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">뉴스룸</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인재상</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인사제도</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용절차</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">직무안내</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용공고</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용 FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">윤리경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">준법경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">상생협력</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">환경/안전경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사회공헌</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품 지원/서비스</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">협력사 서비스</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">오시는 길</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">문의하기</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">개인정보취급방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">영상정보처리기기 운영방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">이메일무단수집거부</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법 위반 제보</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          </ul>
        </div>
      </div>
    </nav> -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">기업개요</a></li>
                    <li><a href="#a">CEO 메시지</a></li>
                    <li><a href="#a">경영철학</a></li>
                    <li><a href="#a">연혁 및 수상실적</a></li>
                    <li><a href="#a">경영정보</a></li>
                    <li><a href="#a">사업장 안내</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품</a></li>
                    <li><a href="#a">공정</a></li>
                    <!-- 210528 삭제 <li><a href="#a">솔루션</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">뉴스룸</a></li>
                    <li><a href="#a">세메스를 말하다</a></li>
                    <li><a href="#a">온라인 홍보관</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">인재상</a></li>
                    <li><a href="#a">인사제도</a></li>
                    <li><a href="#a">채용절차</a></li>
                    <li><a href="#a">직무안내</a></li>
                    <li><a href="#a">채용공고</a></li>
                    <li><a href="#a">채용 FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">윤리경영</a></li>
                    <li><a href="#a">준법경영</a></li>
                    <li><a href="#a">상생협력</a></li>
                    <li><a href="#a">환경·안전경영</a></li>
                    <li><a href="#a">사회공헌</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품 지원 / 서비스</a></li>
                    <li><a href="#a">협력사 서비스</a></li>
                    <li><a href="#a">오시는 길</a></li>
                    <li><a href="#a">문의하기</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 법위반 제보 추가-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">상생협력</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">거래제안</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">윤리경영</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">부정 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법위반 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">세메스 채용</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">내방등록</a></li>
          <!-- // 210608 | 순서변경 -->
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container b30" data-animation="active">
      <div class="kvs">
        <ul class="sub__nav">
          <!-- 210524 | li 순서변경 -->
          <li><a href="./b41.html?tab=0">제품</a></li><!-- 210526 기본 클래스 제거==> js로 처리 -->
          <li><a href="./b41.html?tab=1">공정</a></li>
          <li><a href="./b41.html?tab=2">솔루션</a></li>
          <!-- // 210524 | li 순서변경 -->
        </ul>
        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">제품소개</span>
            <strong class="sub__depth">제품</strong>
          </a>
          <div class="sub__depthbox">
            <button type="button" class="sub__back"></button>
            <ul class="sub__nav">
              <!-- 210504 | li 순서변경 -->
              <li><a href="./b41.html?tab=0">제품</a></li>
              <li><a href="./b41.html?tab=1">공정</a></li>
              <li><a href="./b41.html?tab=2">솔루션</a></li><!-- 210526 기본 클래스 제거==> js로 처리 -->
              <!-- // 210504 | li 순서변경 -->
            </ul>
          </div>
        </div>
        <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>

        <div class="swiper-container kvs__wrapper">
          <div class="swiper-wrapper">
            <div class="kvs__item swiper-slide">
              <section class="sub b2000">
                <div class="sub__title notosans">
                  <p class="sub__titlelink">제품</p>
                </div>
              </section>
            </div>
            <div class="kvs__item swiper-slide">
              <section class="sub b3000">
                <div class="sub__title notosans">
                  <p class="sub__titlelink">공정</p>
                </div>
              </section>
            </div>
            <div class="kvs__item swiper-slide">
              <section class="sub b4100">
                <div class="sub__title notosans">
                  <p class="sub__titlelink">솔루션</p>
                </div>
              </section>
            </div>
          </div>
          <button class="swiper-button-prev" onclick="scrollUp()"></button>
          <button class="swiper-button-next" onclick="scrollUp()"></button>
        </div>

        <div class="swiper-container kvs__for">
          <div class="swiper-wrapper" style="height: auto;">
            <div class="swiper-slide">
              <div class="equipment-all">
                <div class="equipment-all__inner">
                  <div class="equipment-all__left" data-animation="left" data-animation-delay="500">
                    <div class="equipment-all__left-background"><img src="../../images/bg_equipment_all_01.jpg" alt=""></div>
                    <div class="equipment-all__left-text">SEMICONDUCTOR<br>EQUIPMENT</div>
                  </div>
                  <div class="equipment-all__right">
                    <div class="equipment-process">
                      <button type="button" class="equipment-process__item" data-animation="right" data-animation-delay="700" onClick="popupOpen('b411')">
                        <span class="equipment-process__background"><img src="../../images/img_equipment_all_01_01.jpg" alt=""></span>
                        <span class="equipment-process__text">Clean</span>
                      </button>
                      <button type="button" class="equipment-process__item" data-animation="right" data-animation-delay="900" onClick="popupOpen('b413')">
                        <span class="equipment-process__background"><img src="../../images/img_equipment_all_01_02.jpg" alt=""></span>
                        <span class="equipment-process__text">Etch</span>
                      </button>
                      <button type="button" class="equipment-process__item" data-animation="right" data-animation-delay="1100" onClick="popupOpen('b412')">
                        <span class="equipment-process__background"><img src="../../images/img_equipment_all_01_03.jpg" alt=""></span>
                        <span class="equipment-process__text">Photo</span>
                      </button>
                      <button type="button" class="equipment-process__item" data-animation="right" data-animation-delay="800" onClick="popupOpen('b416')">
                        <span class="equipment-process__background"><img src="../../images/img_equipment_all_01_04.jpg" alt=""></span>
                        <span class="equipment-process__text">Test</span>
                      </button>
                      <button type="button" class="equipment-process__item" data-animation="right" data-animation-delay="1000" onClick="popupOpen('b415')">
                        <span class="equipment-process__background"><img src="../../images/img_equipment_all_01_05.jpg" alt=""></span>
                        <span class="equipment-process__text">Package</span>
                      </button>
                    </div>
                  </div>
                </div>
                <div class="equipment-all__inner">
                  <div class="equipment-all__left" data-animation="left" data-animation-delay="500">
                    <div class="equipment-all__left-background"><img src="../../images/bg_equipment_all_02.jpg" alt=""></div>
                    <div class="equipment-all__left-text">LINE<br>AUTOMATION</div>
                  </div>
                  <div class="equipment-all__right">
                    <div class="equipment-process equipment-process--auto">
                      <button type="button" class="equipment-process__item" data-animation="right" data-animation-delay="500" onClick="popupOpen('b43')">
                        <span class="equipment-process__background"><img src="../../images/img_equipment_all_02_01.jpg" alt=""></span>
                        <span class="equipment-process__text">Transportation</span>
                      </button>
                      <button type="button" class="equipment-process__item" data-animation="right" data-animation-delay="700" onClick="popupOpen('b42')">
                        <span class="equipment-process__background"><img src="../../images/img_equipment_all_02_02.jpg" alt=""></span>
                        <span class="equipment-process__text">Storage</span>
                      </button>
                    </div>
                  </div>
                </div>
                <div class="equipment-all__inner">
                  <div class="equipment-all__left" data-animation="left" data-animation-delay="500">
                    <div class="equipment-all__left-background"><img src="../../images/bg_equipment_all_03.jpg" alt=""></div>
                    <div class="equipment-all__left-text">DISPLAY<br>EQUIPMENT</div>
                  </div>
                  <div class="equipment-all__right">
                    <div class="equipment-process equipment-process--display">
                      <button type="button" class="equipment-process__item" data-animation="right" data-animation-delay="500" onClick="popupOpen('b42')">
                        <span class="equipment-process__background"><img src="../../images/img_equipment_all_03_01.jpg" alt=""></span>
                        <span class="equipment-process__text">Inkjet Printing</span>
                      </button>
                      <button type="button" class="equipment-process__item" data-animation="right" data-animation-delay="700" onClick="popupOpen('b42')">
                        <span class="equipment-process__background"><img src="../../images/img_equipment_all_03_02.jpg" alt=""></span>
                        <span class="equipment-process__text">Wet<br>Processes</span>
                      </button>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="swiper-slide">
              <section class="solution b30s02">
                <div class="parallax__sec01">
                  <div class="title__box">
                    <p class="title__large--plus bold" data-animation="bottom" data-animation-delay="500">
                      미래 기술의 해답 <br>반도체가 만들어 냅니다
                    </p>
                  </div>
                </div>
              </section>
              <section class="process b30s03">
                <div class="process-tab" data-element="tab">
                  <div class="process-tab__buttons">
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-1" role="tab" tabindex="" aria-selected="true" aria-expended="true">
                        <span>01</span>
                        <!-- 210517 | 아이콘 클래스 삭제 -->
                        <strong>Clean</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-2" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>02</span>
                        <!-- 210517 | 아이콘 클래스 삭제 -->
                        <strong>Photo</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-3" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>03</span>
                        <!-- 210517 | 아이콘 클래스 삭제 -->
                        <strong>Etch</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-4" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>04</span>
                        <!-- 210517 | 아이콘 클래스 삭제 -->
                        <strong>EDS</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-5" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>05</span>
                        <!-- 210517 | 아이콘 클래스 삭제 -->
                        <strong>Package</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-6" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>06</span>
                        <!-- 210517 | 아이콘 클래스 삭제 -->
                        <strong>Test</strong>
                      </button>
                    </div>
                    <div data-element="tab__list" class="process-tab__button" role="presentation">
                      <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0"
                        id="plugin-tab-7" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                        <span>07</span>
                        <!-- 210517 | 아이콘 클래스 삭제 -->
                        <strong>Line Automation</strong>
                      </button>
                    </div>
                  </div>
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-1"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large nunitoSans bold">Clean</p>
                          <p class="lh30">
                            세정(Clean) 공정은 웨이퍼 표면에 있는 불순물을 화학물질처리, 가스, 물리적 방법 등을 통해 제거하는 공정입니다. 외부 환경 유입 및 반도체 제조 공정 시
                            발생할 수 있는 입자(Particle), 금속(Metal), 유기물, 자연 산화막 등 미량의 불순물도 패턴 결함, 전기적 특성 저하 등 반도체 제품의 수율과 신뢰성에
                            부정적 영향을 줄 수 있기 때문에 웨이퍼를 깨끗하게 청소하는 세정공정은 반도체 공정에서 매우 중요한 단계입니다. <br>
                            ​ 세정공정은 각 웨이퍼 공정 전후에 가교 역할을 하며 반복적으로 진행되기에 진행 횟수가 다른 공정 대비 2배 정도 많습니다. 최근 미세 공정의 고도화, 사용 물질의
                            변화에 따라 웨이퍼를 1매씩 처리하는 스프레이 방식(Single Wafer Type, 매엽식)의 비중이 높아지고 있으며, 웨이퍼 표면의 불순물의 종류가 다양한 만큼
                            웨이퍼 세정에도 다양한 방식이 교차로 적용됩니다.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide01.png" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide01.png" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 01 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-2"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large nunitoSans bold">Photo</p>
                          <p class="lh30">
                            포토(Photo) 공정은 포토 리소그래피(Photo lithography)
                            공정의 줄임말로 회로 패턴이 담긴 마스크 상과 빛을 이용해 웨이퍼 표면에 회로 패턴을 그려넣는 공정으로 포토 공정에 의해 미세 회로의 패턴이 구현되기 때문에 세심하고
                            높은 수준의 기술을 요구합니다. 공정 방식은 웨이퍼 표면에 <br> 빛에 민감한 물질인 감광액(PR, Photo Resist)을 균일하게 바라는 도포 공정, 회로 패턴이
                            새겨진 마스크에 빛을 통과시켜 감광액 막이 형선된 웨이퍼 위에 회로를 그려넣는 노광 공정, 현상액 도포를 통해 노광 영역과 그렇지 않은 영역을 선택적으로 제거하는
                            현상 공정으로 나눠집니다.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide02.png" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide02.png" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 02 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-3"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large nunitoSans bold">Etch</p>
                          <p class="lh30">
                            식각 (Etch) 공정은 액체 또는 기체의 부식액(etchant)을 이용해 웨이퍼 표면에 반도체 회로 패턴을 형성하는 공정으로 포토공정에서 형성된 감광액 도포 부분을
                            제외한 나머지 부분을 부식액으로 벗겨내어 회로를 형성시킵니다. <br>
                            반응성 기체, 이온 등을 이용하는 건식 식각(Dry Etching)과 화학 용액을 이용하는 습식 식각(Wet Etching)으로 구분되며, 최근 나노 단위로
                            고집적화되는 반도체 기술 변화에 따라 건식 식각의 공정 적용 범위가 확대되고 있습니다.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide03.png" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide03.png" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 03 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-4"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large nunitoSans bold">EDS</p>
                          <p class="lh30">
                            전기적 특성 검사(EDS ; Electrical Die Sorting) 공정은 웨이퍼
                            위에 전자회로를 그리는 FAB 공정과 최종적인 품의 형태를 갖추는 패키지 공정 사이에 진행되며, 개별 칩들이 원하는 품질 수준에 도달했는지를 확인하는 공정입니다.
                            웨이퍼 상태 반도체 칩의 품질별 선별은 물론 불량 칩 중 수선 가능한 칩의 양품화, FAB 공정 또는 설계에서 발견된 문제점의 수정, 불량 칩 조기 선별을 통한
                            패키징공정 및 테스트 작업의 효율 향상 등을 목적으로 합니다. EDS공정은 프로브 카드(Probe Card)에 웨이퍼를 접촉시켜 진행되며, 프로브 카드에 있는 수많은
                            미세한 핀(Pin)이 웨이퍼와 접촉해 전기를 보내고 그 신호를 통해 불량 칩을 선별하게 됩니다.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide04.png" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide04.png" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 04 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-5"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large nunitoSans bold">Package</p>
                          <p class="lh30">
                            패키지(Package) 공정은 웨이퍼 상태의 칩들을 낱개의 칩으로 분리하고 절단된 칩과 기판의 연결, 외부환경으로부터 칩을 보호하기 위한 패키지 성형을 진행하는
                            공정입니다. 집적회로(IC)가 기판이나 전자기기의 필요한 위치에 장착될 수 있도록 알맞은 모양으로 포장해 상호배선, 전력 공급, 방열과 같은 <br> 역할을 수행함은 물론
                            고온이나 불순물 및 물리적 충격과 같은 다양한 외부 환경으로부터 안전하게 집적회로를 보호하며 웨이퍼 절단(Wafer sawing), 칩 접착(Die attach),
                            배선 연결(Bonding), 패키지 성형(Molding), 절단(Sawing) 등 으로 구분됩니다.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide05.png" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide05.png" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 05 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-6"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large nunitoSans bold">Test</p>
                          <p class="lh30">
                            세정(Clean) 공정은 웨이퍼 표면에 있는 불순물을 화학물질처리, 가스, 물리적 방법 등을 통해 제거하는 공정입니다. 외부 환경 유입 및 반도체 제조 공정 시
                            발생할 수 있는 입자(Particle), 금속(Metal), 유기물, 자연 산화막 등 미량의 불순물도 패턴 결함, 전기적 특성 저하 등 반도체 제품의 수율과 신뢰성에
                            부정적 영향을 줄 수 있기 때문에 웨이퍼를 깨끗하게 청소하는 세정공정은 반도체 공정에서 매우 중요한 단계입니다. <br>
                            ​ 세정공정은 각 웨이퍼 공정 전후에 가교 역할을 하며 반복적으로 진행되기에 진행 횟수가 다른 공정 대비 2배 정도 많습니다. 최근 미세 공정의 고도화, 사용 물질의
                            변화에 따라 웨이퍼를 1매씩 처리하는 스프레이 방식(Single Wafer Type, 매엽식)의 비중이 높아지고 있으며, 웨이퍼 표면의 불순물의 종류가 다양한 만큼
                            웨이퍼 세정에도 다양한 방식이 교차로 적용됩니다.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide06.png" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide06.png" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 06 -->
                  <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-7"
                    role="tabpanel" tabindex="0">
                    <div class="flex flex__layout flex__end">
                      <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                        <div class="title__layout title__layout--left">
                          <p class="title__lmid--large nunitoSans bold">Line Automation</p>
                          <p class="lh30">
                            세정(Clean) 공정은 웨이퍼 표면에 있는 불순물을 화학물질처리, 가스, 물리적 방법 등을 통해 제거하는 공정입니다. 외부 환경 유입 및 반도체 제조 공정 시
                            발생할 수 있는 입자(Particle), 금속(Metal), 유기물, 자연 산화막 등 미량의 불순물도 패턴 결함, 전기적 특성 저하 등 반도체 제품의 수율과 신뢰성에
                            부정적 영향을 줄 수 있기 때문에 웨이퍼를 깨끗하게 청소하는 세정공정은 반도체 공정에서 매우 중요한 단계입니다. <br>
                            ​ 세정공정은 각 웨이퍼 공정 전후에 가교 역할을 하며 반복적으로 진행되기에 진행 횟수가 다른 공정 대비 2배 정도 많습니다. 최근 미세 공정의 고도화, 사용 물질의
                            변화에 따라 웨이퍼를 1매씩 처리하는 스프레이 방식(Single Wafer Type, 매엽식)의 비중이 높아지고 있으며, 웨이퍼 표면의 불순물의 종류가 다양한 만큼
                            웨이퍼 세정에도 다양한 방식이 교차로 적용됩니다.
                          </p>
                          <div class="btns">
                            <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                          </div>
                        </div>
                      </div>
                      <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                        <div class="process__carousel">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="../../images/img_process_slide07.png" alt=""></div>
                            <div class="swiper-slide"><img src="../../images/img_process_slide07.png" alt=""></div>
                          </div>
                          <div class="swiper-pagination"></div>
                          <div class="swiper-button--wrap">
                            <button class="swiper-button-next" tabindex="0" role="button"
                              aria-label="Next slide"></button>
                            <button class="swiper-button-prev" tabindex="0" role="button"
                              aria-label="Previous slide"></button>
                          </div>
                        </div>
                      </div>
                    </div><!-- // flex__layout -->
                  </div><!-- // tab 07 -->
                </div>
              </section>
              <!-- 210517 | [updated] 마크업수정, 디자인 변경-->
              <section class="semiconductor-process b30s04">
                <div class="semiconductor-process__inner">
                  <div class="semiconductor-process__title"><span>Semiconductor</span><br>Manufacturing Process</div>
                  <div class="square">
                    <div class="square__process flex">
                      <div class="square__process--inner step1">
                        <div class="square__process--text">
                          <p class="lightGray">세정공정</p>
                          <p class="nunitoSans bold title__small">CLEAN</p>
                        </div>
                        <ul class="square__infoList">
                          <li class="square__lnfoItem">- Supercritical</li>
                          <li class="square__lnfoItem">- High temperature chemicals</li>
                        </ul>
                      </div><!-- // inner -->
                      <div class="square__process--inner step2">
                        <div class="square__process--text">
                          <p class="lightGray">확산공정</p>
                          <p class="nunitoSans bold title__small">DIFFUSION</p>
                        </div>
                        <ul class="square__infoList">
                          <!-- <li class="square__lnfoItem">- HPA</li> -->
                        </ul>
                      </div><!-- // inner -->
                      <div class="square__process--inner step3">
                        <div class="square__process--text">
                          <p class="lightGray">포토공정</p>
                          <p class="nunitoSans bold title__small">PHOTO</p>
                        </div>
                        <ul class="square__infoList">
                          <li class="square__lnfoItem">- KrF, I-line </li>
                          <li class="square__lnfoItem">- H-SOH </li>
                        </ul>
                      </div><!-- // inner -->
                      <div class="square__process--inner step4">
                        <div class="square__process--text">
                          <p class="lightGray">식각공정</p>
                          <p class="nunitoSans bold title__small">ETCH</p>
                        </div>
                        <ul class="square__infoList">
                          <li class="square__lnfoItem">- Oxide </li>
                          <li class="square__lnfoItem">- Poly </li>
                        </ul>
                      </div><!-- // inner -->
                      <div class="square__process--inner step5">
                        <div class="square__process--text">
                          <p class="lightGray">이온주입공정 </p>
                          <p class="nunitoSans bold title__small gray">IMPLANTATION</p>
                        </div>
                      </div><!-- // inner -->
                      <div class="square__process--inner step6">
                        <div class="square__process--text">
                          <p class="lightGray">물류 자동화 시스템</p>
                          <p class="nunitoSans bold title__small gray">LINE AUTOMATION</p>
                        </div>
                        <ul class="square__infoList">
                          <li class="square__lnfoItem">- Stocker, OHT </li>
                        </ul>
                      </div><!-- // inner -->
                      <div class="square__process--inner step7">
                        <div class="square__process--text">
                          <p class="lightGray">패키지 검사 공정</p>
                          <p class="nunitoSans bold title__small">TEST</p>
                        </div>
                        <ul class="square__infoList">
                          <li class="square__lnfoItem">- Handler </li>
                        </ul>
                      </div><!-- // inner -->
                      <div class="square__process--inner step8">
                        <div class="square__process--text">
                          <p class="lightGray">패키지 공정</p>
                          <p class="nunitoSans bold title__small">PACKAGE</p>
                        </div>
                        <ul class="square__infoList">
                          <li class="square__lnfoItem">- Bonder, Sorter </li>
                        </ul>
                      </div><!-- // inner -->
                      <div class="square__process--inner step9">
                        <div class="square__process--text">
                          <p class="lightGray">전기적 특성검사 공정</p>
                          <p class="nunitoSans bold title__small">EDS</p>
                        </div>
                        <ul class="square__infoList">
                          <li class="square__lnfoItem">- Prober </li>
                        </ul>
                      </div><!-- // inner -->
                      <div class="square__process--inner step10">
                        <div class="square__process--text">
                          <p class="lightGray">화확적 연마공정</p>
                          <p class="nunitoSans bold title__small gray">CMP</p>
                        </div>
                      </div><!-- // inner -->
                      <div class="square__process--inner step11">
                        <div class="square__process--text">
                          <p class="lightGray">금속배선공정</p>
                          <p class="nunitoSans bold title__small gray">METALIZATION</p>
                        </div>
                      </div><!-- // inner -->
                      <div class="square__process--inner step12">
                        <div class="square__process--text">
                          <p class="lightGray">화확적 기상증착공정</p>
                          <p class="nunitoSans bold title__small gray">CVD</p>
                        </div>
                      </div><!-- // inner -->
                    </div>
                  </div>
                </div>
              </section>
              <!-- // 210517 | [updated] 마크업수정, 디자인 변경-->
            </div>
            <div class="swiper-slide">
              <div class="parallax01" data-role="">
                <section class="b20s02 parallax01__bottom">
                  <div class="parallax01__bottomitem">
                    <!-- [s] 컨텐츠 입력 영역 -->
                    <div class="parallax b20s03">
                      <div class="parallax__sec01">
                        <div class="title__box">
                          <p class="title__large--plus bold" data-animation="bottom" data-animation-delay="500">
                            미래 기술의 해답<br> 반도체가 만들어 냅니다
                          </p>
                          <!-- 210517 | [updated] 내용 삭제 -->
                          <!-- <p class="title__small" data-animation="bottom" data-animation-delay="1000">
                            시장에서 더 빠르고, 더 작고, 더 강력하면서 에너지 효율이 우수한 전자 기기에 대한 요구가 커짐에 따라 미세하고 조밀한 피처와 복잡한 3D 구조를 갖춘 고급 소자를 생산하는 제작 전략이 새롭게 개발되고 있습니다. 첨단 마이크로프로세서, 메모리 소자를 비롯해 현재 요구되고 있는 수많은 제품 유형을 만드는 일이 매우 어렵기 때문에 지속적인 혁신을 통해 고성능 처리 솔루션을 구현해야 합니다.
                            <br><br>
                            램리서치는 다양한 전문 영역과의 협력을 통해 점차 복잡해지는 소자를 제조하는 데 필요한 새로운 능력들을 계속 개발하고 있습니다. 램리서치의 혁신적인 기술 및 생산성 솔루션으로 최신 칩과 응용 기기(트랜지스터, 배선, 패터닝, 고급 메모리, 패키징에서 센서와 변환기, 아날로그 및 혼합 신호, 개별 소자와 전력 소자, 광전자와 광자까지)를 만드는 데 필요한 광범위한 웨이퍼를 처리할 수 있습니다.
                          </p> -->
                        </div>

                        <section class="process b20s03">
                          <div class="process-tab" data-element="tab">
                            <div class="process-tab__buttons process-tab__icon">
                              <div data-element="tab__list" class="process-tab__button" role="presentation">
                                <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-1" role="tab" tabindex="" aria-selected="true" aria-expended="true">
                                  <strong class="icon_01 notosans">트랜지스터</strong>
                                </button>
                              </div>
                              <div data-element="tab__list" class="process-tab__button" role="presentation">
                                <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-2" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                                  <strong class="icon_02 notosans">집적회로</strong>
                                </button>
                              </div>
                              <div data-element="tab__list" class="process-tab__button" role="presentation">
                                <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-3" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                                  <strong class="icon_03 notosans">메모리반도체</strong>
                                </button>
                              </div>
                              <div data-element="tab__list" class="process-tab__button" role="presentation">
                                <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-4" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                                  <strong class="icon_04 notosans">시스템 반도체</strong>
                                </button>
                              </div>
                              <div data-element="tab__list" class="process-tab__button" role="presentation">
                                <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-5" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                                  <strong class="icon_05 notosans">웨이퍼 가공</strong>
                                </button>
                              </div>
                              <div data-element="tab__list" class="process-tab__button" role="presentation">
                                <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-6" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                                  <strong class="icon_06 notosans">패키지</strong> <!-- 210514 | [QA] 텍스트 교체 -->
                                </button>
                              </div>
                              <div data-element="tab__list" class="process-tab__button" role="presentation">
                                <button type="button" data-element="tab__anchor" class="process-tab__anchor" data-index="0" id="plugin-tab-7" role="tab" tabindex="" aria-selected="false" aria-expended="false">
                                  <strong class="icon_07 notosans">검사</strong>
                                </button>
                              </div>
                            </div>
                            <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-1" role="tabpanel" tabindex="0">
                              <div class="flex flex__layout flex__end">
                                <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                                  <div class="title__layout title__layout--left">
                                    <p class="title__lmid--large bold">트랜지스터</p>
                                    <p class="lh30">
                                      트랜지스터는 전류의 흐름을 제어하는 스위치 역할을 하는 반도체 소자로 최근 반도체 칩의 고집적화에 따라 하나의 반도체 칩에 수십억개까지도 사용될 수 있습니다. 초고집적회로 시대에 돌입하면서 트렌지스터의 초소형화가 요구됨에 따라, 트랜지스터의 제조 공정 역시 더욱 복잡한 구조와 새로운 소재가 사용되고 있습니다. <br>
                                      트랜지스터의 소형화는 고성능과 저전력을 요구하는 차세대 반도체 개발의 핵심요소로서 세메스의 반도체 설비는 한단계 더 높은 수준의 기술을 바탕으로 3차원 구조의 초미세공정 트렌지스터 형성에 기여하고 있습니다
                                    </p>
                                    <div class="btns">
                                      <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                                    </div>
                                  </div>
                                </div>
                                <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                                  <div class="process__carousel">
                                    <div class="swiper-wrapper">
                                      <div class="swiper-slide"><img src="../../images/img_solution_slide01.png" alt=""></div>
                                      <div class="swiper-slide"><img src="../../images/img_solution_slide01.png" alt=""></div>
                                    </div>
                                    <div class="swiper-pagination"></div>
                                    <div class="swiper-button--wrap">
                                      <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                                      <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                                    </div>
                                  </div>
                                </div>
                              </div><!-- // flex__layout -->
                            </div><!-- // tab 01 -->
                            <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-2" role="tabpanel" tabindex="0">
                              <div class="flex flex__layout flex__end">
                                <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                                  <div class="title__layout title__layout--left">
                                    <p class="title__lmid--large bold">집적회로</p>
                                    <p class="lh30">
                                      집적회로는 특정의 복잡한 기능을 처리하기 위해 하나의 반도체 기판에 다수의 전자소자를 분리 불가능한 상태로 결합시킨 초소형 구조의 복합적 전자소자 또는 시스템입니다.  전자 부품들을 분리하여 따로 연결하는 방식에서 집적회로로 변화됨으로써 제품의 크기가 작아짐은 물론 모든 회로들이 인접하여 제작되었기 때문에 회로를 통한 연산 속도가 매우 빠르고 전력 소모 또한 매우 적습니다. 집적회로의 회로 소자 수에 따라 LSI, VLSI, ULSI 등으로 구분되며, 집적회로의 구성이 작아질 수록 전자제품의 소형화와 성능향상에 크게 기여하기 때문에 이룰 위한 반도체 제조설비의 초미세공정 대응능력도 크게 중요시되고 있습니다.
                                    </p>
                                    <div class="btns">
                                      <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                                    </div>
                                  </div>
                                </div>
                                <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                                  <div class="process__carousel">
                                    <div class="swiper-wrapper">
                                      <div class="swiper-slide"><img src="../../images/img_solution_slide02.png" alt=""></div>
                                      <div class="swiper-slide"><img src="../../images/img_solution_slide02.png" alt=""></div>
                                    </div>
                                    <div class="swiper-pagination"></div>
                                    <div class="swiper-button--wrap">
                                      <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                                      <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                                    </div>
                                  </div>
                                </div>
                              </div><!-- // flex__layout -->
                            </div><!-- // tab 02 -->
                            <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-3" role="tabpanel" tabindex="0">
                              <div class="flex flex__layout flex__end">
                                <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                                  <div class="title__layout title__layout--left">
                                    <p class="title__lmid--large bold">메모리반도체</p>
                                    <p class="lh30">
                                      메모리 반도체는 정보 저장을 목적으로 하는 반도체로 데이터 프로세스의 연산작업을 돕기위한 단기 휘발성 메모리와 데이터 저장 관리를 목적으로 하는 장기 비휘발성 메모리로 구분됩니다. 단기 휘발성 메모리를 대표하는 DRAM은 컴퓨터 및 모바일 기기의 고성능/소형화로 인해 공정 미세화를 기반으로 한 더욱 빠른 처리속도와 낮은 전력소모를 지속적으로 요구받고 있으며, 장기 비휘발성 메모리를 대표하는 플래시 메모리 역시 평면구조 공정 형태의 물리적 한계를 극복하기 위해 3차원 수직형태의 공정 구조 도입으로 인해 초미세공정 대응능력이 필요합니다. 또한 고속 처리능력과 대용량 저장능력을 함께 보유한 차세대 반도체 개발까지 활발해지면서 이를 위한 반도체 제조설비의 공정능력 또한 한차원 높은 수준으로 요구되고 있습니다.
                                    </p>
                                    <div class="btns">
                                      <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                                    </div>
                                  </div>
                                </div>
                                <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                                  <div class="process__carousel">
                                    <div class="swiper-wrapper">
                                      <div class="swiper-slide"><img src="../../images/img_solution_slide03.png" alt=""></div>
                                      <div class="swiper-slide"><img src="../../images/img_solution_slide03.png" alt=""></div>
                                    </div>
                                    <div class="swiper-pagination"></div>
                                    <div class="swiper-button--wrap">
                                      <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                                      <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                                    </div>
                                  </div>
                                </div>
                              </div><!-- // flex__layout -->
                            </div><!-- // tab 03 -->
                            <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-4" role="tabpanel" tabindex="0">
                              <div class="flex flex__layout flex__end">
                                <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                                  <div class="title__layout title__layout--left">
                                    <p class="title__lmid--large bold">시스템 반도체</p>
                                    <p class="lh30">
                                      논리와 연산, 제어기능 등을 수행하는 반도체로 컴퓨터는 물론 휴대폰, 가전기기, 자동차 등 모든 산업분야에 폭넓게 사용되는 반도체입니다. 마이크로컴포넌트, 로직 IC, 주문형 반도체(ASIC), 아날로그 반도체, 광학 반도체, 젼력 반도체, 센서 등으로 다양하게 분류되며, IT 분야는 물론 자동차·에너지·의료·환경 등 다양한 분야와의 융합하면서 4차 산업혁명의 핵심 역할을 수행하고 있습니다. 적용되는 제품의 특성에 따라 다양한 재료와 제조공정을 요구하기 때문에 이를 위한 반도체 제조설비 역시 높은 신뢰성과 생산성을 요구합니다.
                                    </p>
                                    <div class="btns">
                                      <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                                    </div>
                                  </div>
                                </div>
                                <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                                  <div class="process__carousel">
                                    <div class="swiper-wrapper">
                                      <div class="swiper-slide"><img src="../../images/img_solution_slide04.png" alt=""></div>
                                      <div class="swiper-slide"><img src="../../images/img_solution_slide04.png" alt=""></div>
                                    </div>
                                    <div class="swiper-pagination"></div>
                                    <div class="swiper-button--wrap">
                                      <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                                      <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                                    </div>
                                  </div>
                                </div>
                              </div><!-- // flex__layout -->
                            </div><!-- // tab 04 -->
                            <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-5" role="tabpanel" tabindex="0">
                              <div class="flex flex__layout flex__end">
                                <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                                  <div class="title__layout title__layout--left">
                                    <p class="title__lmid--large bold">웨이퍼 가공</p>
                                    <p class="lh30">
                                      반도체 제조를 위해 가공되지 않은 상테의 웨이퍼에 다양한 공정처리를 하여 미세한 크기의 회로패턴을 형성하는 과정입니다. 웨이퍼의 불숭물을 제거하는 세정설비 및 패턴형성을 도와주는 노광, 증착, 식각 설비 등이 이에 해당되며, 전자산업의 발전에 맞춰 반도체의 고사양화와 소형화가 거듭 요구됨에 따라 웨이퍼 가공 설비 역시 미세공정 대응을 위한 초정밀 제어기슬과 엄격한 품질 관리를 필요로 하고 있습니다. 세메스는 최첨단 공정기술과 안정된 제조기술력을 바탕으로 초미세 공정에도 대응 가능한 다양한 웨이포 가공 설비를 제작하고 있습니다.
                                    </p>
                                    <div class="btns">
                                      <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                                    </div>
                                  </div>
                                </div>
                                <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                                  <div class="process__carousel">
                                    <div class="swiper-wrapper">
                                      <div class="swiper-slide"><img src="../../images/img_solution_slide05.png" alt=""></div>
                                      <div class="swiper-slide"><img src="../../images/img_solution_slide05.png" alt=""></div>
                                    </div>
                                    <div class="swiper-pagination"></div>
                                    <div class="swiper-button--wrap">
                                      <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                                      <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                                    </div>
                                  </div>
                                </div>
                              </div><!-- // flex__layout -->
                            </div><!-- // tab 05 -->
                            <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-6" role="tabpanel" tabindex="0">
                              <div class="flex flex__layout flex__end">
                                <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                                  <div class="title__layout title__layout--left">
                                    <p class="title__lmid--large bold">패키지</p>
                                    <p class="lh30">
                                      패키징은 웨이퍼에 형성된 반도체 칩이 외부환경으로부터 손상되지 않고 회로기판 및 전자기기에 장착될 수 있도록 완성된 반도체 제품으로 만들어주는 공정으로 웨이퍼 절단 및 절단된 칩의 배선, 패키지 형성/절단 등이 포함됩니다. 최근 모바일 기기의 활성화로 반도체의 소형화가 중요해짐에 따라 반도체 패키징 공정 역시 다양한 기술과 재료를 통해 진행되고 있으며, 세메스의 패키징 설비는 초정밀 제어기술을 바탕으로 첨단 패키징 공정에 대응하고 있습니다.
                                    </p>
                                    <div class="btns">
                                      <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                                    </div>
                                  </div>
                                </div>
                                <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                                  <div class="process__carousel">
                                    <div class="swiper-wrapper">
                                      <div class="swiper-slide"><img src="../../images/img_solution_slide06.png" alt=""></div>
                                      <div class="swiper-slide"><img src="../../images/img_solution_slide06.png" alt=""></div>
                                    </div>
                                    <div class="swiper-pagination"></div>
                                    <div class="swiper-button--wrap">
                                      <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                                      <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                                    </div>
                                  </div>
                                </div>
                              </div><!-- // flex__layout -->
                            </div><!-- // tab 06 -->
                            <div data-element="tab__panel" class="process-tab__panel" aria-labelledby="plugin-tab-7" role="tabpanel" tabindex="0">
                              <div class="flex flex__layout flex__end">
                                <div class="flex__table--half flex__table--large" data-animation="500" data-animation-delay="500">
                                  <div class="title__layout title__layout--left">
                                    <p class="title__lmid--large bold">검사</p>
                                    <p class="lh30">
                                      다양한 전압, 전기 신호 부여 및 온도, 습도 등 다양한 환경변화 부여를 통해 반도체 칩 및 완성된 반도체 제품의 동작여부 및 특성을 확인하는 공정으로 웨이퍼 완성 단계에서 반도체 칩의 상태를 확인하는 EDS 공정과 완성된 반도체 제품의 불량 여부를 확인하는 품질 테스트 공정으로 구분됩니다. 반도체 제조업계의 생산성 향상과 직결되는 공정으로 세메스의 검사설비는 빠르고 정확한 검사능력와 품질 분류능력을 통해 고객사의 제조 수율향상에 크게 기여하고 있습니다.
                                    </p>
                                    <div class="btns">
                                      <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
                                    </div>
                                  </div>
                                </div>
                                <div class="flex__table--half" data-animation="500" data-animation-delay="500">
                                  <div class="process__carousel">
                                    <div class="swiper-wrapper">
                                      <div class="swiper-slide"><img src="../../images/img_solution_slide07.png" alt=""></div>
                                      <div class="swiper-slide"><img src="../../images/img_solution_slide07.png" alt=""></div>
                                    </div>
                                    <div class="swiper-pagination"></div>
                                    <div class="swiper-button--wrap">
                                      <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
                                      <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
                                    </div>
                                  </div>
                                </div>
                              </div><!-- // flex__layout -->
                            </div><!-- // tab 07 -->
                          </div>
                        </section>
                      </div>
                    </div>
                    <!-- [e] 컨텐츠 입력 영역 -->
                  </div>
                </section>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <li><a href="a#">상생협력 사이트</a></li>
                    <li><a href="#a">거래제안</a></li>
                    <li><a href="#a">B2B 대금결제안내</a></li>
                    <li><a href="#a">윤리경영 사이트</a></li>
                    <li><a href="#a">부정 제보</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <li><a href="#a">세메스 채용</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>세메스 고객서비스 시스템</a>
                <a href="#a"><em>내 방 등 록</em>세메스 방문 지원 시스템</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">개인정보처리방침</a>
            <a href="#a">영상정보처리기기 운영방침</a>
            <a href="#a">이메일무단수집거부</a>
            <a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->



  </div>
  <!-- e : wrap -->

  <!-- 210526  팝업 추가 -->
  <div class="popup b411">
    <button type="button" class="popup__close" data-popup="close">close</button>
    <!-- <iframe src="c32.html" frameborder="0"></iframe> -->
  </div>
  <div class="popup b413">
    <button type="button" class="popup__close" data-popup="close">close</button>
  </div>
  <div class="popup b412">
    <button type="button" class="popup__close" data-popup="close">close</button>
  </div>
  <div class="popup b416">
    <button type="button" class="popup__close" data-popup="close">close</button>
  </div>
  <div class="popup b415">
    <button type="button" class="popup__close" data-popup="close">close</button>
  </div>
  <div class="popup b43">
    <button type="button" class="popup__close" data-popup="close">close</button>
  </div>
  <div class="popup b42">
    <button type="button" class="popup__close" data-popup="close">close</button>
  </div>
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




<script>
// 210526 iframe 팝업 불러오는 js 추가
// popupOpen
// popupOpen 210526
function popupOpen(e){
    if(e === 'b411'){
      $('.b411').append('<iframe src="b411.html" class="iframe" frameborder="0"></iframe>')
    }
    if(e === 'b413'){
      $('.b413').append('<iframe src="b413.html" class="iframe" frameborder="0"></iframe>')
    }
    if(e === 'b412'){
      $('.b412').append('<iframe src="b412.html" class="iframe" frameborder="0"></iframe>')
    }
    if(e === 'b416'){
      $('.b416').append('<iframe src="b416.html" class="iframe" frameborder="0"></iframe>')
    }
    if(e === 'b415'){
      $('.b415').append('<iframe src="b415.html" class="iframe" frameborder="0"></iframe>')
    }
    if(e === 'b43'){
      $('.b43').append('<iframe src="b43.html" class="iframe" frameborder="0"></iframe>')
    }
    if(e === 'b42'){
      $('.b42').append('<iframe src="b42.html" class="iframe" frameborder="0"></iframe>')
    }
    $('.popup.'+e).show();
    $('body').addClass('hidden');
  }
  var popupClose = $('[data-popup="close"]');
  $(popupClose).click(function(e){
    $(this).parent().hide();
    $(this).siblings('.iframe').remove();
    $('body').removeClass('hidden');
  });

var next = $('.swiper-button-next');
var prev = $('.swiper-button-prev');


function scrollUp(){
  setTimeout(function() {
    $('html, body').animate({scrollTop: '480px'}, 10, 'swing');
    // window.scrollTo({top: '480', behavior: 'smooth'})
  }, 500);
}


//제품, 공정, 솔루션 진입에 따라 분기
// 210526 to.개발
// 주소에 해당 파라미터 추가 바랍니다.
// 제품 : ?tab=0
// 공정 : ?tab=0
// 솔루션 : ?tab=0

$.urlParam = function(name){
  var results = new RegExp('[\?&]' + name + '=([^&#]*)').exec(window.location.href);
  if (results == null){
    return null;
  }
  else {
    return decodeURI(results[1]) || 0;
  }
}
// let uri = window.location.search.substring(1);
// let params = new URLSearchParams(uri);
let tabIndex = $.urlParam('tab');;
// let tabIndex = params.get("tab");
let tabIndexNum;
if(tabIndex){
  tabIndexNum = Number(tabIndex);
  $('.kvs > .sub__nav li').eq(tabIndexNum).addClass('actived')
  $('.sub__depthbox > .sub__nav li').eq(tabIndexNum).addClass('actived')
  if(tabIndexNum === 0){
    $('.sub__depth').text('제품');
  } else if(tabIndexNum === 1){
    $('.sub__depth').text('공정');
  } else {
    $('.sub__depth').text('솔루션');
  }
} else {
  tabIndexNum = 0;
  $('.kvs > .sub__nav li').eq(0).addClass('actived');
  $('.sub__depthbox > .sub__nav li').eq(0).addClass('actived')
  $('.sub__depth').text('제품');
}

var swiper = new Swiper(".kvs__for", {
  spaceBetween: 0,
  slidesPerView: 1,
  freeMode: true,
  watchSlidesVisibility: true,
  watchSlidesProgress: true,
  touchRatio: 0,
  autoHeight: true,
  allowTouchMove:false,
  simulateTouch:false
});
var swiper2 = new Swiper(".kvs__wrapper", {
  slidesPerView: "auto",
  centeredSlides: true,
  spaceBetween: 0,
  loop: true,
  touchRatio: 0,
  allowTouchMove:false,
  initialSlide: tabIndexNum,
  navigation: {
    nextEl: ".swiper-button-next",
    prevEl: ".swiper-button-prev",
  },
  thumbs: {
    swiper: swiper,
  },
});
swiper2.on('transitionEnd', function() {
  $('.sub__nav').find('li').removeClass('actived')
  $('.kvs > .sub__nav li').eq(swiper2.realIndex).addClass('actived')
  $('.sub__depthbox > .sub__nav li').eq(swiper2.realIndex).addClass('actived')
  if(swiper2.realIndex === 0){
    $('.sub__depth').text('제품');
  } else if(swiper2.realIndex === 1){
    $('.sub__depth').text('공정');
  } else {
    $('.sub__depth').text('솔루션');
  }
});
</script>

</html>
